Subject: ectomycorrhizal species
From: cheryl krasowski <[email-masked]>
Date: Wed, 11 May 1994 15:33:56 EDT
Newsgroups: bionet.mycology,sci.bio.ecology

I am looking for advice on the culturing of such species as Pisolithus,
       Hebeloma and Lacaria--specifically the best media in which to obtain
       infection of Populus.  I had no infection in ProMix and have heard that
       sterilizing it may help.  Before I can continue with my work, I must
       solve this problem.  Has anyone had great success with any of the follow
       ing:  sterile forest soil, sterile peat, peat/vermiculite mix?  I cer-
       tainly would appreciate any sound advice.  Thanks
            Cheryl Krasowski, Penn State        cak10@psuvm. psu.edu